a, a:visited {
	color: MidnightBlue;
}

a:hover {
	color:Navy;
}

a[href ^="http:"],
a[href^="https:"] {
	border-bottom: 1px double Blue ;
}

.noscreen {
	display: none;
}

html,
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0;
	background: Azure;
}

pre {
	border: solid 1px PowderBlue ;
	background:white;
	font-size: 16px;
	padding:0em 0.5em;
	display:block;
	word-wrap: normal;
	overflow: auto;
	overflow-x:auto;
	white-space: normal;
	font-family: Monospace;
	line-height: 1.5em;
	background-color:AliceBlue;
	background-image:-moz-repeating-linear-gradient(top, #ffffff
	0px, #ffffff 24px,
	AliceBlue 24px, AliceBlue 48px);
	background-image:-webkit-repeating-linear-gradient(top, #ffffff
	0px, #ffffff 24px,
	AliceBlue 24px, AliceBlue 48px);
	background-image:-ms-repeating-linear-gradient(top, #ffffff
	0px, #ffffff 24px,
	AliceBlue 24px, AliceBlue 48px);
	background-image:-o-repeating-linear-gradient(top, #ffffff 0px,
	#ffffff 24px,
	AliceBlue
	24px, AliceBlue 48px);
	background-image:repeating-linear-gradient(top, #ffffff 0px,
	#ffffff 24px, AliceBlue
	24px, AliceBlue 48px);
}

blockquote {
	font-size: 16px;
	line-height: 1.3em;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-left: 10px;
	position: relative;
	border-left: solid 5px PowderBlue;
	color: grey;
}

#wrap {
	margin: 0 auto;
	max-width: 750px;
	position: relative;
	overflow: hidden;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: white;
}

#header {
	width: 100%;
	margin: 0;
	padding: 4px 10px 0px 10px;
}

#tabs ul {
	margin: 0 0 0 0;
	padding: 0;
	text-align: center;
	background-color: AliceBlue ;
}

#tabs li {
	display: inline-block;
	background-color: white;
}

#tabs a {
	display: block;
	padding: 5px 6px 10px 6px;
	text-decoration: none;
	text-align:center;
	font: 11px Verdana, Geneva, sans-serif;
	font-weight: normal;
	background: AliceBlue    ;
	color: MidnightBlue;
}

#tabs a.active {
	background-color:SteelBlue;
	color: white;
}

#tabs a:hover {
	background: MidnightBlue;
	color: White;
	text-decoration: underline;
}

#tabmenu {
	width: 100%;
	display: block;
	max-width: 1200px;
	padding-top: 1px;
	background-color: SteelBlue;
}

#tabmenu ul {
	display: block;
	text-align: center;
	margin: 0;
	padding: 0;
}

#tabmenu li {
	display: inline-block;

}

#tabmenu a {
	display: block;
	padding: 5px 6px 10px 6px;
	color: white;
	font: 14px Verdana, Geneva, sans-serif;
}

#tabmenu a:hover {
	background: MidnightBlue;
	color: White;
	text-decoration: underline;
}

#tabmenu a.active {
	background: AliceBlue ;
	color: MidnightBlue;
	text-decoration: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.flyup {
	display: none;
	position: fixed;
	opacity: 0.6;
	width: 56px;
	height: 56px;
	bottom: 85px;
	right: 20px;
	background-color: Azure;
	border-radius: 28px;
	text-align: center;
	box-shadow: 2px 2px 3px black;
}

.flyuparrow  {
	margin-top: 10px;
}

.fa {
	font-size: 36px;
}

.flydown  {
	display: none;
	position: fixed;
	opacity: 0.6;
	width: 56px;
	height: 56px;
	bottom: 15px;
	right: 20px;
	background-color: Azure;
	border-radius: 28px;
	text-align: center;
	box-shadow: 2px 2px 3px black;
}


.flydownarrow {
	margin-top: 12px;
}

@media screen and (max-width: 550px) {
	#tabs {
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-bottom-color: LightSkyBlue;
	}
	#tabs a {
		font: 16px Verdana, Geneva, sans-serif;
		font-weight: bold;
	}
	#tabs li {
		display: block;
	}

	.flyup {
		right: 10px;
	}
	.flydown {
		right: 10px;
	}
}

#content {
	display: block;
	min-height: 888px;
	width: 100%;
}

#content img.left {
	float: left;
	margin: 5px 30px 5px 5px;
}

#content img.center {
	display: block;
	margin: 10px auto;
}

#content img.right {
	float: right;
	margin: 5px 0 5px 30px;
}

#main {
	word-break: normal;
	max-width: 100%;
	background-color: white;
	padding: 20px;
	padding-top: 0;
	padding-bottom: 10px;
	border-right-style: none;
}

#side {
	max-width: 100%;
	background-color: PowderBlue ;;
	padding: 10px;
}

#notes {
	padding: 0px 6px 0px 8px;
	background-color: white;
	border-radius: 12px;
	border-radius: 12px;
	border: 1px;
	border-style: solid;
	border-color: PowderBlue ;;
}

#pagelinks,
#backlinks,
#footer {
	text-align: center;
	border-top: 1px solid PowderBlue ;
	padding: 0;
}

#strip {
	display: block;
	padding:0;
	font-size: 12px;
	background: AliceBlue ;
	border-bottom: 1px solid PowderBlue ;
	text-align: center;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: SteelBlue;
}

#rss {
	background:#FFFF33;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 600;
	width: 100%;
	text-align: center;
}

/* Large devices + desktops -lg */
@media screen and (min-width: 992px) {
	#wrap {
		max-width: 1200px;
		margin-top: 0px;
		margin-bottom: 0px;
	}

	#header {
		margin-top: 5px;
	}

	#content {
		display: flex;
		max-width: 1200px;
	}

	#main {
		width: 800px;
		padding: 60px;
		padding-top: 5px;
		padding-bottom: 20px;
		border-right-style: solid;
		border-right-width: 1px;
		border-right-color: PowderBlue ;
	}

	#side {
		width: 340px;
		min-width: 340px;
		padding: 35px;
		padding-top: 20px;
		background-color: white;
	}

	#tabs {
		display: block;
		max-width: 1200px;
	}


	#tabs ul {
		display: flex;
		justify-content: center;
		background-color: white ;
	}

	#tabs li {
		display: inline;
		list-style: none;
		margin: 0;
		padding: 0;
	}

	#tabs a {
		display: block;
		float: left;
		margin: 0 0 0 2px;
		padding: 10px 16px 12px 16px;
		background: -moz-linear-gradient(top,AliceBlue  , #b3d9ff);
		background: -webkit-gradient(linear, left top, left bottom, from(AliceBlue ), to(#b3d9ff));
		position: relative;
		line-height: 1.3em;
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
		font: 14px Verdana, Geneva, sans-serif;
		font-weight: bold;
	}

	#tabs a.active {
		color: White;
		background: SteelBlue;
	}

	#tabmenu {
		min-height: 36px;
	}

	#tabmenu ul {
		display: flex;
		justify-content: center;
		float: left;
		width: 100%;
		margin: 0;
		padding: 0;
	}

	#tabmenu a {
		display: block;
		text-align: center;
		position: relative;
		padding: 10px 12px 10px 12px;
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
	}

	#tabmenu a.active {
		text-decoration: none;
		position: relative;
		margin: 0;
		padding: 10px 12px 10px 12px;
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
	}

	#strip {
		display: block;
		max-width: 1200px;
	}
	.flyup{
		display:none;
	}

	.flydown {
		display: none;

	}

}